admiralnemo/sakura-3.5

Update of the Sakura terminal emulator to version 3.5.0. The version included in Fedora (3.2.0) does not work at all (rhbz#1409379).


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/admiralnemo/sakura-3.5/